Redmine - Defect #7878

Most keyboard shortcuts don't work on OS X
2011-03-15 18:38 - Steve Koppelman

Status: Closed Start date: 2011-03-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

Most of the current keyboard shortcuts don't work for me (OS X with FF 3.6 and FF 4.0). They are instead preémpted by system-level
keybindings. For instance, Ctl-4 switches Exposé to workspace #4.

Solutions might involve using a different modifier key on the Mac, or using plain alphanumerics without a modifier a la gmail and
Google Reader.

Related issues:
Related to Redmine - Feature #449: Keyboard shortcuts Reopened

History

#1 - 2011-03-15 18:51 - Etienne Massip
- Category set to Ul

#2 - 2014-12-21 06:16 - Go MAEDA

- Status changed from New to Closed

Firefox on Mac 14.0.1 and higher uses Ctrl + Opt as default modifier keys for access key. So there is no problem with the current version of Firefox.
